Subject: Re: Updated Meeting Notes RTGEG IETF 65 (Dallas)

From: Olivier Bonaventure <[email-masked]>
Date: Mon, 12 Jun 2006 23:22:11 +0200

Alex, Bill,

During the last meeting, there were discussions about several drafts.

> 2006-03-20
> RTGWG Meeting Notes

...
> 
> Pierre Francois on francois-ordered-fib-01.txt

...

> Alex: Where do the authors want to take this?
> Stewart: When we know more about this and PLSN, we can make a decision between
> them.
> Alex: I guess, but since we're close to finishing the Basic IPFRR draft, we'll
> have to decide if we want to progress it along with some sort of microloop
> prevention draft.  We were looking at Base IPFRR progressing with PLSN. Do
> we want to reopen that?
> Stewart: we should do both or subsitute.  This would suggest we get better
> service from the destinations we cannot cover with IPFRR, with oFIB than
> with PLSN.
> Alex: What is your proposal?
> Stewart: we make this a wg doc and then let the wg make a decision.
> Alex: If you agree that this should become a wg doc, raise hand: @20 yes.
> If not ready, raise hand: 1.  Consensus in the room to make it a wg doc,
> will take to the mailing list.
> Scott Bradner: the consensus in the room is "don't give a hoot"
> Ross: There are always lots of people who haven't read the draft, and don't
> feel comfortable making a stand.
> Alex: Okay, I'll discuss with the AD's and get back to the list.

I was surpised to see that no meeting was scheduled for rtgwg in
Montreal. I would like to know what is the status of this draft and also
the outcome of the three requests sent by Stewart Bryant to advanced the
following drafts as working group items :

draft-francois-ordered-fib-01.txt
draft-bryant-shand-lf-conv-frmwk-02.txt
draft-bryant-shand-lf-applicability-01.txt

Best regards,

Olivier

_______________________________________________
rtgwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rtgwg

---

From: Alex Zinin <[email-masked]>
Date: Wed, 21 Jun 2006 21:38:58 -0700

Olivier, folks-

 Yes, indeed, there wasn't much progress since last meeting and hence no
 meeting scheduled for Montreal. My day job reintegration process has been
 more demanding than expected, which contributed to the situation. I need
 to apologize for this. I expect the situation to improve after Montreal.

 As for these drafts, I will review the discussion and follow-up on it on
 the mailing list this week.

-- 
Alex